Bug 115767 - usb not working - no detection of usb digital camera
usb not working - no detection of usb digital camera
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-15 16:53 EST by Alin Osan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 02:00:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alin Osan 2004-02-15 16:53:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
Kernel 2.6 does not detect a Kodak DX 6340 digital camera that works
perfect with kernel 2.4

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. plug-in camera
2. dmesg

    

Actual Results:  not working

Expected Results:  usb detection

Additional info:

Fedora Core 1.90
kernel 2.6.2-1.74
Comment 1 Bill Nottingham 2004-02-16 01:43:58 EST
Do you have a 'alias usb-controller <something>' line in
/etc/modprobe.conf?
Comment 2 Bill Nottingham 2004-02-16 02:00:45 EST
Fixed with proper reconfiguration. Please reopen if this fails with
installs of test2 or later.

Note You need to log in before you can comment on or make changes to this bug.